
body {
    background-image:none;
	background-color:#ffffff;
    background-position: center 0px;
    background-repeat: repeat-x;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin-top: 0px;
}

/* HEADER */

header {
    padding-bottom:0;
}

header h1.logo {
	float:none;
    margin: 10px auto 0;
}

header h1.logo a {
	margin-bottom: 10px;
}

/* SEARCH */

.search-area {
    position:relative;
    width:100%;
    float:right;
}

#s {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 1px solid #DC0F77;
    border-bottom-left-radius: 7px;
    border-top-left-radius: 7px;
    font: 13px arial,sans serif;
    height: 18px;
    padding: 10px 12px;
    width: 65%;
}

#submit, #searchsubmit {
    background-color: #DC0F77;
    border-bottom-right-radius: 7px;
    border-style: solid;
	border-color:#DC0F77;
    border-top-right-radius: 7px;
    border-width: 1px;
    color: #ffffff;
    cursor: pointer;
	font-weight:bold;
    width: 25%;
	height: 40px;
    margin-left: -5px;
    padding: 10px 0;
}
#submit:hover, #submit:focus, #searchsubmit:hover, #searchsubmit:focus {
    background-color: #9a0a53;
	border-color:#9a0a53;
}



/* CONTENT */


img {
    height: auto;
    max-width: 100%;
}

.content-wrapper {
margin-top:0;
}

.inner {
    margin: 15px auto;
    overflow: hidden;
    width: 100%;
}
.page-content {
    margin-top: 0px;
}
.inner {
    margin: 0 auto 15px;
}
.page-content {
    background: none repeat scroll 0 0 #fff;
    border-top-left-radius: 0;
	border-top-right-radius: 0;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.1);
    color: #2c2c2c;
    min-height: 250px;
    padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
}
.page-content .content {
    margin-right: 0;
    margin-top: 5px;
    width: 100%;
}

.facts-and-figures{
    float: right;
    margin-bottom: 0.675em;
}
.secondary-widget{
    list-style: none;
}
.widget-title{
    float: left;
}


/* Hide and Reveal */
.bg_faq_closed, .bg_faq_opened, h2.bg_faq_closed, h2.bg_faq_opened {
    color: #007ca8;
}



/* LEFT SIDE */

aside {
    float: left;
    margin-right:0;
    width: 100%;
}

.sign-up-btn {
    background-color: #107eb0;
    background-image: url("/wp-content/themes/connectingshropshire/img/dan/g-delivery.png");
    background-position: 92% 50%;
    background-repeat: no-repeat;
    border-radius: 13px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    overflow: hidden;
    padding: 1.5em 2.75em 1.5em 1.25em;
	border-bottom:solid 4px #0a5273;
    box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
}
.sign-up-btn:hover, .sign-up-btn:focus {
    background-color: #3d8536;
    background-image: url("/wp-content/themes/connectingshropshire/img/dan/tick.png");
    background-position: 92% 50%;
    background-repeat: no-repeat;
    border-radius: 13px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    overflow: hidden;
    padding: 1.5em 2.75em 1.5em 1.25em;
	border-bottom:solid 4px #285723;
	text-decoration:none;
	-webkit-transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
}
.check-availability {
    background-image: url("/wp-content/themes/connectingshropshire/img/dan/availability.png");
}

.btn.btn-success {
    line-height: 0;
    padding: 0.5em;
    margin-top: 1.8em;
}


.textwidget td {
    background-color:#107eb0;
    border:solid 1px #ffffff;
    color:#ffffff;
    font-weight:bold;
    font-size: 14px;
    font-weight: bold;
    padding: 1em 1.5em;
}
.page-content .benefits {
    margin-left: 0;
}

.informed, .textwidget, .textwidget table{
    width: 100%;
}

.page-content .informed ,
.page-content .enabled,
.page-content .news,
.page-content .benefits,
.page-content .support {
    margin-left: 0;
    padding-bottom: .675em;
}
.searchbox-topbar .pad {
    width: 43%;
	margin: 10px 0;
}

.page-content .benefits {
    margin-top:0;
    margin-bottom: 10px;
}

/* RIGHT SIDE */
#category-aside{
    float: right;
    margin: 0;
    width: 100%;
}
#category-menu li{
    list-style: none;
}

/* NAVIGATION */

header nav {
	background-color: #982379;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    height: 45px;
    margin-top: 10px;
    position: relative;
    width: 100%;
	color:#ffffff;
}
header nav ul li {
    border-top: 0;
    display: inline;
	margin:0;
    float: left;
    overflow: hidden;
    padding-bottom: 0;
	border-right:solid 1px #B765A1;
}
header nav ul li:last-of-type {
	border-right:solid 0px #B765A1;
}
header nav ul li a {
	display: block;
	text-decoration: none;
	font-weight:bold;
    color: #ffffff;
    float: left;
    padding: 12px 20px;
	margin-top:0;
	border-top:0;
	background-color: #982379;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

header nav ul li a:hover, header nav ul li a:focus {
	color: #e2d4ff;
	background:#64174F;
	text-decoration:none;
}



.slicknav_menu {
	display:none;
}

@media screen and (max-width: 40em) {
	/* #menu is the original menu */
	#site-navigation {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
}



/* CONTACT DETAILS */

footer .footer-nav {
    float:left;
    width:100%;
}

footer .footer-nav li {
    color:#107eb0;
    padding-left:2.5em;
    margin-bottom:10px;

}

footer .footer-nav li span, footer .footer-nav li a span {
    font-weight:bold;
    color:#555555;
}


.investorlogos {
    margin-bottom: 0;
    width: 100%;
}

footer .social-media {
    width:100%;
}

footer .social-media ul li {
    padding-left:3.25em;
    margin-bottom:10px;
}

/* ICONS */

.phone-icon,
.email-icon,
.post-icon,
.facebook-icon,
.twitter-icon {
    background-position:0 50%;
    background-repeat:no-repeat;
}
.phone-icon {
    background-image:url("/wp-content/themes/connectingshropshire/img/dan/phone.png");
}
.email-icon {
    background-image:url("/wp-content/themes/connectingshropshire/img/dan/email.png");
}
.post-icon {
    background-image:url("/wp-content/themes/connectingshropshire/img/dan/post.png");
}
.facebook-icon {
    background-image:url("/wp-content/themes/connectingshropshire/img/dan/facebook.png");
}
.twitter-icon {
    background-image:url("/wp-content/themes/connectingshropshire/img/dan/twitter.png");
}
